/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Fl node 5b0c81a84b6b3 pp heading content **/
.fl-node-5b0c81a84b6b3 .pp-heading-content {
	color: rgb(255, 255, 255) !important;
}

/** General >> .fl-node-5c2e4e53dd01b > .fl-row-content-wrap:after **/
.fl-node-5c2e4e53dd01b > .fl-row-content-wrap:after {
	background-image: url("/wp-content/uploads/2019/01/dots.png") !important;
}

/** General >> .bx-pager-item **/
.bx-pager-item {
	padding-right: 10px !important;
	padding-left: 10px !important;
}

/** General >> Ast woocommerce container **/
.ast-woocommerce-container {
	margin-top: 220px !important;
}

/** General >> Post 787 fl heading text **/
.mt-page-checkout #post-787 .fl-heading-text {
	color: rgb(255, 255, 255) !important;
}

/** General >> Woocommerce billing fields heading 3 **/
.mt-page-checkout .woocommerce-billing-fields h3 {
	color: rgb(255, 255, 255) !important;
}

/** General >> Mt page checkout order review heading **/
.mt-page-checkout #order_review_heading {
	color: rgb(255, 255, 255) !important;
}

/** General >> Frm checkbox input _2 **/
.mt-product-watl-league-registration .frm_checkbox input {
	background-color: rgb(222, 222, 222) !important;
}

/** General >> Frm checkbox input **/
.mt-product-watl-league-registration .frm_checkbox input {
	color: rgb(221, 23, 23) !important;
}

/** General >> Woocommerce additional fields heading 3 **/
.mt-page-checkout .woocommerce-additional-fields h3 {
	color: rgb(255, 255, 255) !important;
}

/** General >> Post 1519 fl heading text **/
.mt-page-manual-waiver #post-1519 .fl-heading-text {
	color: rgb(255, 255, 255) !important;
}

/** General >> .mt-1519 .bt-order-num-field **/
.mt-1519 .bt-order-num-field {
	display: list-item !important;
}

/** General >> .bt-order-num-field **/
.bt-order-num-field {
	display: none !important;
}

/** General >> watl league registration label **/
.mt-product-watl-league-registration label {
	color: rgb(255, 255, 255) !important;
}

/** General >> Form woocommerce product configurator label **/
#form_woocommerce-product-configurator label {
	color: rgb(255, 255, 255) !important;
}

/** General >> Ast site header cart woocommerce mini cart **/
#ast-site-header-cart .woocommerce-mini-cart {
	color: rgb(48, 48, 48) !important;
}

/** General >> Product remove remove (::before) **/
.mt-page-cart .product-remove .remove::before {
	color: rgb(255, 255, 255) !important;
}


/*= Header ==================== */

/** Header >> .bt-header-sticky-logo **/
.bt-header-sticky-logo {
	display: none !important;
}

/** Header >> on sticky header: sticky logo **/
.fl-theme-builder-header-shrink-row-top .bt-header-sticky-logo {
	display: block !important;
}

/** Header >> on sticky header: regular logo **/
.fl-theme-builder-header-shrink-row-top .bt-header-regular-logo {
	display: none !important;
}

/** Header >> Fl heading text **/
.mt-page-waiver #post-1495 .fl-heading-text {
	color: rgb(255, 255, 255) !important;
}

/** Header >> Woocommerce order **/
.mt-page-checkout .woocommerce-order {
	color: rgb(255, 255, 255) !important;
	font-weight: 400 !important;
}

/** Header >> Strong **/
.mt-page-checkout .woocommerce-order-overview__order strong {
	font-weight: 400 !important;
}

/** Header >> Strong _2 **/
.mt-page-checkout .woocommerce-order-overview__email strong {
	font-weight: 400 !important;
}

/** Header >> Bdi **/
.mt-page-checkout .woocommerce-Price-amount bdi {
	font-weight: 400 !important;
}

/** Header >> Strong _3 **/
.mt-page-checkout .woocommerce-order-overview__payment-method strong {
	font-weight: 400 !important;
}


/*= waiver ==================== */

/** waiver >> Frm form 4 container **/
.woocommerce-js input[type=number] {
	max-width: 100% !important;
}

/** waiver >> Frm form 4 container input **/
#frm_form_4_container input {
	color: rgb(48, 48, 48) !important;
	background-color: rgb(255, 255, 255) !important;
}

/** waiver >> Frm form 4 container heading 4 **/
#frm_form_4_container h4 {
	color: rgb(48, 48, 48) !important;
}

/** waiver >> Content **/
.mt-page-checkout #content {
	font-family: roboto !important;
	font-weight: 400 !important;
}

/** waiver >> Woocommerce form coupon **/
.mt-page-checkout .woocommerce-form-coupon {
	color: rgb(255, 255, 255) !important;
	font-weight: 400 !important;
}

/** waiver >> Frm field 62 container **/
.mt-page-checkout #frm_field_62_container {
	max-width: auto !important;
}

/** waiver >> Frm form 4 container frm button submit **/
#frm_form_4_container .frm_button_submit {
	color: rgb(255, 255, 255) !important;
	background-color: rgb(248, 14, 14) !important;
	border-style: none !important;
}

/** waiver >> Frm form 4 container frm field 69 container **/
#frm_form_4_container #frm_field_69_container {
	margin-bottom: 0 !important;
}

/** waiver >> list of minors container **/
#frm_form_4_container #frm_field_79_container {
	margin-top: 0 !important;
}

/** waiver >> Frm field 79 container heading 3 **/
#frm_form_4_container #frm_field_79_container h3 {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
	border-top-style: none !important;
}

/** waiver >> Frm add form row **/
.frm_add_form_row {
	color: rgb(254, 254, 254) !important;
}

/** waiver >> Untitled **/
.frm_remove_form_row {
	color: rgb(254, 254, 254) !important;
}

/** waiver >> Product total **/
.mt-page-checkout .cart_item .product-total {
	color: rgb(255, 255, 255) !important;
}

/** waiver >> Table heading **/
.mt-page-checkout .cart-subtotal th {
	color: rgb(255, 255, 255) !important;
	font-weight: 400 !important;
}

/** waiver >> Table data **/
.mt-page-checkout .cart-subtotal td {
	color: rgb(255, 255, 255) !important;
	font-weight: 400 !important;
}

/** waiver >> Table heading _2 **/
.mt-page-checkout .order-total th {
	color: rgb(254, 254, 254) !important;
	font-weight: 400 !important;
}

/** waiver >> Table data _2 **/
.mt-page-checkout .order-total td {
	color: rgb(254, 254, 254) !important;
	font-weight: 400 !important;
}

/** waiver >> Woocommerce mini cart item **/
.mt-page-home .woocommerce-mini-cart-item {
	color: rgb(0, 0, 0) !important;
}

/** waiver >> Woocommerce mini cart total **/
.mt-page-home .woocommerce-mini-cart__total {
	color: rgb(0, 0, 0) !important;
}

/** waiver >> Checkout **/
.mt-page-home .checkout {
	margin-bottom: 0 !important;
	margin-left: 0 !important;
}

/** waiver >> Woocommerce mini cart item _2 **/
.mt-page-about .woocommerce-mini-cart-item {
	color: rgb(0, 0, 0) !important;
}

/** waiver >> Strong **/
.mt-page-about #mini-cart strong {
	color: rgb(0, 0, 0) !important;
}

/** waiver >> Ast product name **/
.mt-page-about .ast-product-name {
	color: rgb(0, 0, 0) !important;
}

/** waiver >> Checkout _2 **/
.mt-page-about .checkout {
	margin-bottom: 0 !important;
	margin-left: 0 !important;
}

/** waiver >> Frm field 77 container **/
.mt-page-checkout #frm_field_77_container {
	margin-right: 10px !important;
	margin-left: 10px !important;
}

/** waiver >> Frm fields container **/
.mt-page-checkout .frm_fields_container {
	margin-top: 10px !important;
	margin-right: 10px !important;
	margin-left: 10px !important;
}

/** waiver >> Field 6x78f2 **/
.mt-page-checkout #field_6x78f2 {
	color: rgb(0, 0, 0) !important;
}

/** waiver >> Span **/
.mt-page-checkout .woocommerce-form__label > span {
	color: rgb(255, 255, 255) !important;
}

/** waiver >> Field 4l922 label **/
.mt-page-membership #field_4l922_label {
	font-size: 1rem !important;
}

/** waiver >> Field 3do4g label **/
.mt-page-membership #field_3do4g_label {
	font-size: 1rem !important;
}

/** waiver >> Field zsse8 label **/
.mt-page-membership #field_zsse8_label {
	font-size: 1rem !important;
}

/** waiver >> Field u6j3x label **/
.mt-page-membership #field_u6j3x_label {
	font-size: 1rem !important;
}

/** waiver >> Field 9vu1v label **/
.mt-page-membership #field_9vu1v_label {
	font-size: 1rem !important;
	padding-top: 20px !important;
	padding-bottom: 10px !important;
}

/** waiver >> Label **/
.mt-page-membership #frm_radio_268-0 label {
	font-size: 0.9rem !important;
	padding-bottom: 10px !important;
}

/** waiver >> Label _2 **/
.mt-page-membership #frm_radio_268-1 label {
	font-size: 0.9rem !important;
	padding-bottom: 10px !important;
}

/** waiver >> Frm desc field 4l922 **/
.mt-page-membership #frm_desc_field_4l922 {
	font-size: 0.9rem !important;
}


/*= Content =================== */

/** Content >> home, bt-wait-what **/
.bt-wait-what div div {
	max-width: 550px !important;
}

/** Content >> home, testimonials, chevron left **/
.fa-chevron-left {
	position: relative !important;
	right: 15px !important;
}

/** Content >> home, testmamonials, chevron right **/
.fa-chevron-right {
	position: relative !important;
	left: 15px !important;
}

/** Content >> .bt-form-total .ginput_total **/
.bt-form-total .ginput_total {
	color: rgb(255, 0, 0) !important;
	font-size: 22px !important;
	font-weight: bold !important;
}

/** Content >> gift card, recipient name **/
.mt-303 #field_2_9 {
	margin-top: 40px !important;
}

/** Content >> Bt centered ul unordered list **/
.bt-centered-ul ul {
	margin: auto !important;
	display: table !important;
}

/** Content >> how it works, group size text **/
.bt-group-size-text {
	max-width: 730px !important;
	margin-right: auto !important;
	margin-left: auto !important;
}

/** Content >> .ginput_total,  .ginput_product_price **/
.ginput_total, 
.ginput_product_price {
	color: rgb(230, 30, 35) !important;
	font-size: 22px !important;
}

/** Content >> required form entry asterisk **/
.gfield_required {
	color: rgb(255, 0, 0) !important;
}


/*= woocommerce / booking ===== */

/** woocommerce / booking >> #bt-productpg-price .price **/
#bt-productpg-price .price {
	font-size: 50px !important;
}

/** woocommerce / booking >> .wc-appointments-appointment-form-button **/
.wc-appointments-appointment-form-button {
	margin-top: 20px !important;
	clear: both !important;
}

/** woocommerce / booking >> .fl-theme-builder-woo-notices **/
.fl-theme-builder-woo-notices {
	margin-top: 150px !important;
}

/** woocommerce / booking >> .spaces-left **/
.spaces-left {
	display: none !important;
}

/** woocommerce / booking >> .select2-selection, .select2-selection span, .select2-search input **/
.select2-selection, 
.select2-selection span, 
.select2-search input {
	color: rgb(255, 255, 255) !important;
}

/** woocommerce / booking >> .content-area .site-main **/
.content-area .site-main {
	margin-top: 150px !important;
}

/** woocommerce / booking >> .fl-builder .content-area .site-main **/
.fl-builder .content-area .site-main {
	margin-top: 0 !important;
}

/** woocommerce / booking >> .woocommerce-checkout .woocommerce-column__title **/
.woocommerce-checkout .woocommerce-column__title {
	background-color: rgb(39, 39, 39) !important;
	border-bottom-width: 1px !important;
}

/** woocommerce / booking >> disabled booking button **/
.woocommerce button.button.alt:disabled[disabled] {
	background-color: rgb(111, 0, 0) !important;
}

/** woocommerce / booking >> .woocommerce-error, .woocommerce-info, .woocommerce-message **/
.woocommerce-error, 
.woocommerce-info, 
.woocommerce-message {
	background-color: rgba(255, 255, 255, 0.89) !important;
}

/** woocommerce / booking >> .select2-search **/
.select2-search {
	background-color: rgb(203, 203, 203) !important;
}


/*= apointments calendar dark UI = */

/** apointments calendar dark UI >> Wc appointments appointment form **/
#wc-appointments-appointment-form .wc-appointments-appointment-form-wrap {
	background-color: #f5f5f5 !important;
}

/** apointments calendar dark UI >> Wc appointments appointment form _2 **/
#wc-appointments-appointment-form {
	background-color: #f5f5f5 !important;
}


/*= gift cards ================ */

/** gift cards >> Wps wgm delivery method **/
.wps_wgm_delivery_method {
	background-color: rgb(45, 45, 45) !important;
}


/*= Astra Mini Cart =========== */

/** Astra Mini Cart >> Mini cart alignment **/
#mini-cart {
	text-align: right !important;
}

/** Astra Mini Cart >> Mini Cart Size **/
.widget_shopping_cart {
	width: 350px !important;
}

/** Astra Mini Cart >> Plus Quantity Hover **/
.woocommerce-mini-cart-item #plus_qty:hover {
	color: rgb(255, 0, 0) !important;
}

/** Astra Mini Cart >> Minus Quantity Hover **/
.woocommerce-mini-cart-item #minus_qty:hover {
	color: rgb(255, 0, 0) !important;
}

/** Astra Mini Cart >> Woocommerce mini cart buttons added **/
.woocommerce-mini-cart .buttons_added {
	display: none !important;
}

/** Astra Mini Cart >> Woocommerce mini cart **/
.woocommerce-mini-cart {
	padding-right: 5px !important;
	padding-left: 5px !important;
}


/*= Woo Dark Theme ============ */

/** Woo Dark Theme >> Mt page cart remove **/
.mt-page-cart .remove {
	color: rgb(255, 255, 255) !important;
}


/*= Booking =================== */

/** Booking >> Plus qty **/
#plus_qty {
	background-color: rgb(246, 246, 246) !important;
}

/** Booking >> Minus qty **/
#minus_qty {
	background-color: rgb(246, 246, 246) !important;
}

/** Booking >> Wps wgm selected template picture **/
.wps_wgm_selected_template picture {
	background-color: rgba(0, 0, 0, 0) !important;
	border-style: none !important;
}

/** Booking >> Fl node pz5agi6sjkqx **/
.fl-node-pz5agi6sjkqx {
	background-color: #f5f5f5 !important;
}

/** Booking >> Addon 803 1 (::placeholder) **/
#addon-803-1::placeholder {
	max-width: 100% !important;
}

/** Booking >> Wc appointments field start date **/
.wc_appointments_field_start_date {
	background-color: #e9e9e9 !important;
}


/*= Woocommerce =============== */

/** Woocommerce >> Billing country field **/
.mt-page-checkout #billing_country_field {
	color: rgb(255, 255, 255) !important;
	font-weight: 400 !important;
	display: none !important;
}

/** Woocommerce >> checkout cart order item details **/
.mt-page-checkout .cart_item .product-name {
	color: rgb(255, 255, 255) !important;
	-webkit-flex-direction: column !important;
	-moz-flex-direction: column !important;
	-ms-flex-direction: column !important;
	flex-direction: column !important;
	-webkit-align-items: flex-start !important;
	align-items: flex-start !important;
}

/** Woocommerce >> Payment Gateway Backgrouns **/
.mt-page-checkout .wc_payment_methods {
	background-color: rgb(254, 254, 254) !important;
}

/** Woocommerce >> Stripe payment data fieldset (#2) **/
.mt-page-checkout #stripe-payment-data fieldset:nth-of-type(2) {
	display: none !important;
}

/** Woocommerce >> checkout page: duration **/
.mt-page-checkout .variation-Duration {
	display: none !important;
}

/** Woocommerce >> Checkout Existing Customer info **/
.mt-page-checkout #customer_info {
	color: rgb(255, 255, 255) !important;
}

/** Woocommerce >> Ast coupon trigger **/
.mt-page-checkout #ast-coupon-trigger {
	color: rgb(249, 0, 0) !important;
}

/** Woocommerce >> Heading 3 **/
.mt-page-checkout #customer_info h3 {
	color: rgb(255, 255, 255) !important;
}


/*= Longhouse ================= */

/** Longhouse >> Untitled **/
.mt-page-checkout thead .product-name {
	color: rgb(255, 255, 255) !important;
	font-weight: 400 !important;
}

/** Longhouse >> Untitled _2 **/
.mt-page-checkout th:nth-of-type(2) {
	color: rgb(255, 255, 255) !important;
	font-weight: 400 !important;
}

/** Longhouse >> Woocommerce mini cart item _2 **/
.mt-page-group-events .woocommerce-mini-cart-item {
	color: rgb(0, 0, 0) !important;
}

/** Longhouse >> Strong **/
.mt-page-group-events #mini-cart strong {
	color: rgb(0, 0, 0) !important;
}

/** Longhouse >> Checkout **/
.mt-page-group-events .checkout {
	margin-bottom: 0 !important;
	margin-left: 0 !important;
}

/** Longhouse >> Woocommerce mini cart item **/
#mini-cart .woocommerce-mini-cart-item {
	color: rgb(0, 0, 0) !important;
}

/** Longhouse >> Strong _2 **/
#mini-cart strong {
	color: rgb(0, 0, 0) !important;
}

/** Longhouse >> Ast product name **/
#mini-cart .ast-product-name {
	color: rgb(0, 0, 0) !important;
}

/** Longhouse >> Checkout _2 **/
#mini-cart .checkout {
	margin-bottom: 0 !important;
	margin-left: 0 !important;
}

/** Longhouse >> Product name **/
.woocommerce-cart-form__cart-item .product-name {
	color: rgb(255, 255, 255) !important;
}

/** Longhouse >> Product subtotal **/
.woocommerce-cart-form__cart-item .product-subtotal {
	color: rgb(255, 255, 255) !important;
}

/** Longhouse >> Ast woo product category **/
.astra-shop-summary-wrap .ast-woo-product-category {
	color: rgb(248, 14, 14) !important;
	display: none !important;
}

/** Longhouse >> Calculated shipping **/
#post-786 .calculated_shipping {
	color: rgb(255, 255, 255) !important;
}

/** Longhouse >> Table heading **/
.fee th {
	color: rgb(254, 254, 254) !important;
}

/** Longhouse >> Table data **/
.fee td {
	color: rgb(254, 254, 254) !important;
}


/*= Waiver 2 ================== */

/** Waiver 2 >> Frm desc field cyvt3 **/
.mt-page-membership #frm_desc_field_cyvt3 {
	font-size: 0.9rem !important;
}

/** Waiver 2 >> Frm desc field 9vu1v **/
.mt-page-membership #frm_desc_field_9vu1v {
	font-size: 0.9rem !important;
}

/** Waiver 2 >> Field rcdhy label **/
.mt-page-membership #field_rcdhy_label {
	font-size: 1rem !important;
}

/** Waiver 2 >> Field u6j3x **/
.mt-page-membership #field_u6j3x {
	height: 40px !important;
	-webkit-align-content: center !important;
	align-content: center !important;
}

/** Waiver 2 >> Table heading **/
.mt-page-checkout #order_review > table:nth-of-type(1) > tfoot:nth-of-type(1) > tr:nth-of-type(2) > th {
	color: rgb(255, 255, 255) !important;
}

/** Waiver 2 >> Table data **/
.mt-page-checkout #order_review > table:nth-of-type(1) > tfoot:nth-of-type(1) > tr:nth-of-type(2) > td {
	color: rgb(255, 255, 255) !important;
}


/*( Medium-large devices )*/
@media (min-width: 993px) and (max-width: 1161px) {
	/** Header >> Menu item link **/
	.menu-item a {
	font-size: 14px !important;
	padding-right: 6px !important;
	padding-left: 6px !important;
}

}


/*( Medium Devices )*/
@media (min-width: 768px) and (max-width: 992px) {
	/** Header >> Menu item link **/
	.menu-item a {
	padding-right: 4px !important;
	padding-left: 4px !important;
}

	/** Header >> .pp-has-submenu-container .menu-item-text **/
	.pp-has-submenu-container .menu-item-text {
	padding-right: 13px !important;
}

	/** Header >> .pp-menu-toggle **/
	.pp-menu-toggle {
	right: -5px !important;
}

}


/*( Small Devices )*/
@media (max-width: 767px) {
	/** Content >> home, bt-wait-what **/
	.bt-wait-what div div {
	margin-right: auto !important;
	margin-left: auto !important;
}

	/** Woocommerce >> checkout cart order item details **/
	.mt-page-checkout .cart_item .product-name {
	color: rgb(255, 255, 255) !important;
}

	/** waiver >> Product total **/
	.mt-page-checkout .cart_item .product-total {
	color: rgb(68, 68, 68) !important;
}

	/** waiver >> Table heading **/
	.mt-page-checkout .cart-subtotal th {
	color: rgb(255, 255, 255) !important;
}

	/** waiver >> Table data **/
	.mt-page-checkout .cart-subtotal td {
	color: rgb(68, 68, 68) !important;
}

	/** waiver >> Table heading _2 **/
	.mt-page-checkout .order-total th {
	color: rgb(255, 255, 255) !important;
}

	/** waiver >> Table data _2 **/
	.mt-page-checkout .order-total td {
	color: rgb(68, 68, 68) !important;
}

	/** Longhouse >> Table heading **/
	.fee th {
	color: rgb(255, 255, 255) !important;
}

	/** Longhouse >> Table data **/
	.fee td {
	color: rgb(68, 68, 68) !important;
}

	/** apointments calendar dark UI >> Ast order review toggle text **/
	.mt-page-checkout .ast-order-review-toggle-text {
	color: rgb(255, 255, 255) !important;
}

	/** Header >> Bdi **/
	.mt-page-checkout .woocommerce-Price-amount bdi {
	color: rgb(255, 255, 255) !important;
}

	/** Waiver 2 >> Table heading _2 **/
	.mt-page-checkout #ast-order-review-content > table:nth-of-type(1) > tfoot:nth-of-type(1) > tr:nth-of-type(2) > th {
	color: rgb(255, 255, 255) !important;
}

	/** Waiver 2 >> Table data _2 **/
	.mt-page-checkout #ast-order-review-content > table:nth-of-type(1) > tfoot:nth-of-type(1) > tr:nth-of-type(2) > td {
	color: rgb(255, 255, 255) !important;
}

}


/*( X-small Devices )*/
@media (max-width: 480px) {
	/** woocommerce / booking >> #bt-productpg-price .price **/
	#bt-productpg-price .price {
	font-size: 30px !important;
}

	/** Waiver 2 >> Table heading _2 **/
	.mt-page-checkout #ast-order-review-content > table:nth-of-type(1) > tfoot:nth-of-type(1) > tr:nth-of-type(2) > th {
	color: rgb(255, 255, 255) !important;
}

	/** Waiver 2 >> Table data _2 **/
	.mt-page-checkout #ast-order-review-content > table:nth-of-type(1) > tfoot:nth-of-type(1) > tr:nth-of-type(2) > td {
	color: rgb(255, 255, 255) !important;
}

}

